# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'tweetomator/version'

Gem::Specification.new do |spec|
  spec.name          = 'tweetomator'
  spec.version       = Tweetomator::VERSION
  spec.authors       = ['Nat Young']
  spec.email         = ['nat.young7@gmail.com']
  spec.summary       = %q{Twitter automation for the time poor.}
  spec.description   = %q{Captivate your twitter audience with a series of interesting tweets and beautiful photos.}
  spec.homepage      = 'https://github.com/natyoung/tweetomator'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.6'
  spec.add_development_dependency 'rake'
  spec.add_development_dependency 'minitest'

  spec.add_runtime_dependency 'flickraw'
  spec.add_runtime_dependency 'twitter'
  spec.add_runtime_dependency 'rufus-scheduler'
end
